SDL_GPUFence(3type)

NAME
SDL_GPUFence - An opaque handle representing a fence.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

typedef struct SDL_GPUFence SDL_GPUFence;

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
SDL_SubmitGPUCommandBufferAndAcquireFence(3), SDL_QueryGPUFence(3), SDL_WaitForGPUFences(3), SDL_ReleaseGPUFence(3)